# $EPIC: info,v 1.10 2003/02/18 20:51:56 anders Exp $
Synopsis:
   $info(c|o|s|v|r|i)

Technical:
   This function returns information about how the client was compiled.

Practical:
   This function is used to fetch information stored in the client at
   compile time.  It can be used to find out who compiled it, and when;
   what #define options were enabled; and to get the checksums of the
   binary.

Returns:
   requested information

Options:
   c   user@machine that compiled client, and time of compilation
   i   value of commit_id (incremented every time a change is made to
          epic's source).
   m   if the new math parser is being used, 1, if the old math parser, 0
   o   compile-time options used
   r   the "silly name" (or, "ridiculous name") for this release of epic.
   s   binary checksums
   v   client version, in the form "class major minor"
   w   local variables (always 1)

Examples:
   $info(c)   might return
                "Compiled by root@foobar on Fri Jan 3 1997 at 01:56:24 CST"
   $info(i)   might return "202"
   $info(m)   might return "0"
   $info(o)   might return "2aefgknvzc"
   $info(r)   might return "Perspicacious"
   $info(s)   might return "1138232081      989 info.c.sh"
   $info(v)   might return "epic4 1 0"
   $info(w)   will return "1"

See Also:
   Compile_Opts(7)

